html{
    width: 100%;
    height: 100%;
    -webkit-tap-highlight-color: transparent;
}
body{
    width: 100%;
    height: 100%;
    font-family: 'NeueEinstellung', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    background-color: #1c1c1c;
    margin: 0;
}
a{
    color: inherit;
    text-decoration: none;
    background-color: transparent;
}
li{
    display: list-item;
    list-style: none;
    text-align: -webkit-match-parent;
}

/*------------------------------ Header Bar ------------------------------*/
#header-bar{
    float: left;
    background: #00276B;
    position: relative;
    width: 100%;
    height: 59px;
    overflow: hidden;
    display: block;
}
.bar-wrap{
	display: table;
    float: left;
    background: #00276B;
    padding: 0;
    margin: 0 0 0 0;
    text-align: center;
    width: 100%;
    border-bottom: solid 0px #eee;
}
.bar-wrap span{
    padding: 0;
    display: table-cell;
    width: 60px;
    vertical-align: middle;
    font-size: 22px;
}
.open-menu span{
    display: block;
    width: 32px;
    margin: 0 auto;
    padding: 4px 8px;
    color: #fff;
    cursor: pointer;
}
.bar-wrap .main-logo{
    display: table-cell;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}
.bar-wrap .main-logo .img-logo{
    width: 180px;
    margin: 14px auto 12px auto;
    display: block;
    max-width: 100%;
    height: auto;
}
.menu-shadow{
    left: -100%;
    top: 0;
}
.menu-shadow.visible{
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.25;
    z-index: 9999;
    position: fixed;
}
.menu-wrap{
    left: -100%;
    background: #101010;
    height: 100%;
    float: left;
    padding: 7px 1px 0 1px;
    position: fixed;
    top: 0;
    width: 299px;
    z-index: 10000;
    overflow: auto;
    -webkit-transition: all 500ms cubic-bezier(0.230,1.000,0.320,1.000);
    -moz-transition: all 500ms cubic-bezier(0.230,1.000,0.320,1.000);
    -o-transition: all 500ms cubic-bezier(0.230,1.000,0.320,1.000);
    transition: all 500ms cubic-bezier(0.230,1.000,0.320,1.000);
    -webkit-transition-timing-function: cubic-bezier(0.230,1.000,0.320,1.000);
    -moz-transition-timing-function: cubic-bezier(0.230,1.000,0.320,1.000);
    -o-transition-timing-function: cubic-bezier(0.230,1.000,0.320,1.000);
    transition-timing-function: cubic-bezier(0.230,1.000,0.320,1.000);
}
.menu-wrap.slidein{
    left: 0;
}
.top-menu{
    float: left;
    width: 100%;
}
.menu-close{
    float: right;
    margin: 10px 5px 0 0;
}
.menu-close span{
    padding: 9px 11px;
    margin: 0;
    font-size: 16px;
    color: #fff;
    border: solid 3px #fff;
    border-radius: 50%;
    cursor: pointer;
}
.top-menu-logo{
    float: left;
    width: 76%;
    margin: 10px 0 0 14px;
}
.top-menu-logo img{
    width: 100%;
    padding: 0;
}
.menu-wrap ul{
    float: left;
    list-style: outside none none;
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
    width: 100%;
    border-top: solid 0px #eee;
}
.menu-wrap ul li{
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    text-align: left;
    padding: 0;
    position: relative;
}
.menu-wrap ul li a{
    float: left;
    position: relative;
    width: 100%;
    padding: 0;
}
.menu-wrap ul li a:hover .menu-item{
    background: #202020;
}
.menu-wrap ul li a .menu-item{
    float: left;
    position: relative;
    width: calc(100% - 24px);
    padding: 12px;
}
.social-buttons{
    display: block;
    float: left;
    width: calc(100% - 24px);
    margin: 42px 12px 0 12px;
}
.social-title{
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    margin: 0 12px 0 0;
    float: left;
}
.social-item{
    background: #fff;
    color: #1c1c1c;
    width: 28px;
    height: 28px;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    border-radius: 18px;
    margin: 0 8px 0 0;
    float: left;
}
.social-item a{
    display: block;
}

/*------------------------------ Page Main Wrap --------------------------*/
#page-main-wrap{
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #1c1c1c;
    z-index: 0;
}
#page-main-wrap.tv-online-height{
    height: calc(100% - 59px);
}
.page-section{
	display: block;
	width: 90%;
	margin: 0 auto 20px;
	position: relative;
	overflow: hidden;
}
.page-section.full-width{
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.page-section-title{
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: 0;
    padding: 0;
    margin: 30px 0 15px 0;
    cursor: default;
}
.page-section-title.inline{
    display: inline-block;
}
.pc-view{}
.phone-view{}

/*------------------------------ Video Container -------------------------*/
.video-container{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    background-color: black;
    overflow: hidden;
}
.video-container video{
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
}
#overvideo{
    background: linear-gradient(rgb(0,0,0,0)0%, rgb(0,0,0,0)60%, rgb(0,0,0,0.9)100%);
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
}
#overvideo.show{
    opacity: 1;
}
.ad1-home-pc-wrap{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 12%;
    height: 100%;
    margin: 0;
    overflow: hidden;
}
.ad2-home-pc-wrap{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 88%;
    width: 12%;
    height: 100%;
    margin: 0;
    overflow: hidden;
}
#ad1-home-pc, #ad2-home-pc{
    width: 100%;
    margin: 0;
}
#ad1-home-pc a, #ad2-home-pc a{
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
#ad1-home-pc a img, #ad2-home-pc a img{
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.ad1-wa-title, .ad2-wa-title{
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    margin: 0 0 0 0;
}
.ad1-wa-subtitle, .ad2-wa-subtitle{
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    margin: 0;
}
.ad1-wa-button, .ad2-wa-button{
    position: relative;
    width: 116px;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.ad1-wa-button:hover .wa-inner-wrap, .ad2-wa-button:hover .wa-inner-wrap{
    background: #22BA5A;
}
.ad-home-pc-whatsapp{
    position: absolute;
    bottom: 2%;
    left: 5%;
    width: calc(90% - 20px);
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: rgba(240, 242, 245, 0.8);
    justify-content: space-between;
    padding: 16px 10px;
}
.wa-first-row{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    min-width: 0;
    color: #1c1c1c;
}
.wa-second-row{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 14px 0 0 0;
}
.ad-home-phone-wrap{
    width: 96%;
    margin: 20px auto;
}
#ad-home-smartphone{
    width: 100%;
    margin: 0;
}
#ad-home-smartphone a{
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
#ad-home-smartphone a img{
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.ad-home-whatsapp{
    position: relative;
    width: calc(100% - 32px);
    margin: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    background: #F0F2F5;
    justify-content: space-between;
    padding: 16px;
}
.wa-left-column{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    min-width: 0;
    color: #1c1c1c;
}
.wa-right-column{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 0 0 18px;
}
.wa-title{
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    margin: 5px 0 5px 0;
}
.wa-subtitle{
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    margin: 5px 0 5px 0;
}
.wa-button{
    position: relative;
    width: 116px;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.wa-button:hover .wa-inner-wrap{
    background: #22BA5A;
}
.wa-inner-wrap{
    position: relative;
    background: #25d366;
    display: flex;
    flex-direction: row;
    flex-shrink: 0;
    flex-wrap: nowrap;
    height: 36px;
    padding: 0 12px 0 12px;
    justify-content: center;
    align-content: center;
    text-align: start;
    border-radius: 6px;
    color: #fff;
}
.wa-icon{
    position: relative;
    display: flex;
    flex-shrink: 0;
    max-width: 100%;
    min-width: 0;
    font-size: 20px;
    margin: 0 3px 0 3px;
    align-items: center;
}
.wa-label{
    position: relative;
    display: flex;
    flex-shrink: 0;
    max-width: 100%;
    min-width: 0;
    font-size: 14px;
    margin: 0 3px 0 3px;
    align-items: center;
    letter-spacing: -0.2px;
}
.video-controls{
    color: #fff;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    text-align: center;
}
#current-video-title{
    font-size: 24px;
    font-weight: 700;
    bottom: 72px;
    left: 2%;
    position: absolute;
    cursor: default;
}
#current-video-title.hidden{
    display: none;
}
#volume-controls {
    position: absolute;
    background: rgba(40, 40, 40, 0.8);
    width: 36px;
    height: 36px;
    line-height: 36px;
    bottom: 16px;
    left: 2%;
    cursor: pointer;
    border-radius: 18px;
    transition: all 100ms;
    -webkit-transition: all 100ms;
    text-align: left;
}
#volume-controls:hover {
    background: rgba(40, 40, 40, 0.8);
    width: 110px;
    margin: 0;
    border-radius: 18px;
    transition: all 100ms;
    -webkit-transition: all 100ms;
}
#volume-controls #volume-bar-icon{
    display: inline-block;
    color: #fff;
    width: 36px;
    height: 36px;
    line-height: 36px;
    cursor: pointer;
    text-align: center;
}
#volume-bar{
    display: inline-block;
    position: absolute;
    top: 14px;
    left: 36px;
}
input[type=range]{
    -webkit-appearance: none;
    appearance: none;
    width: 0;
    height: 3px;
    background: #AAA;
    transition: all 100ms;
    -webkit-transition: all 100ms;
}
#volume-controls:hover input[type=range]{
    width: 56px;
    transition: all 100ms;
    -webkit-transition: all 100ms;
}
input[type=range]::-webkit-slider-thumb{
    -webkit-appearance: none;
    appearance: none;
    width: 0;
    height: 12px;
    border-radius: 6px;
    background: #FFF;
    cursor: pointer;
}
#volume-controls:hover input[type=range]::-webkit-slider-thumb{
    width: 12px;
    transition: all 100ms;
    -webkit-transition: all 100ms;
}
input[type=range]::-moz-range-thumb{
    width: 0;
    height: 12px;
    border-radius: 6px;
    border: none;
    background: #FFF;
    cursor: pointer;
}
#volume-controls:hover input[type=range]::-moz-range-thumb{
    width: 12px;
    transition: all 100ms;
    -webkit-transition: all 100ms;
}
input[type=range]::-ms-thumb{
    width: 0;
    height: 12px;
    border-radius: 6px;
    background: #FFF;
    cursor: pointer;
}
#volume-controls:hover input[type=range]::-ms-thumb{
    width: 12px;
    transition: all 100ms;
    -webkit-transition: all 100ms;
}
#fullscreen-phone{
    position: absolute;
    width: 36px;
    height: 36px;
    line-height: 36px;
    bottom: 8px;
    right: 2%;
    cursor: pointer;
    visibility: hidden;
}
#fullscreen-phone:before{
    content: 'fullscreen';
}
#fullscreen-phone.full-true:before{
    content: 'fullscreen_exit';
}
#fullscreen-phone.show{
    visibility: visible;
}
#refresh-phone{
    position: absolute;
    width: 36px;
    height: 36px;
    line-height: 36px;
    bottom: 8px;
    right: calc(2% + 42px);
    cursor: pointer;
    visibility: hidden;
}
#refresh-phone:before{
    content: 'cached';
}
#refresh-phone.show{
    visibility: visible;
}
#volume-phone{
    position: absolute;
    width: 36px;
    height: 36px;
    line-height: 36px;
    bottom: 8px;
    left: 2%;
    cursor: pointer;
}
#volume-phone:before{
    content: 'volume_off';
}
#volume-phone.vol-up:before{
    content: 'volume_up';
}
#volume-phone.show{
    visibility: visible;
}


@media (min-width:480px){}
@media (min-width:670px){}
@media (min-width:768px){}

@media (min-width:992px){
    .ad-home-phone-wrap{
        display: none;
    }
    .video-container{
        display: inline-block;
        position: absolute;
        top: 0;
        left: 12%;
        width: 76%;
    }
}

@media (min-width:1200px){}
@media (min-width:1310px){}

@media (max-width:991px){
    #page-main-wrap.tv-online-height{
        height: auto;
    }
    .ad1-home-pc-wrap, .ad2-home-pc-wrap{
        display: none;
    }
    #current-video-title{
        font-size: 20px;
        bottom: 52px;
    }
}

@media (max-width:767px){}
@media (max-width:669px){}
@media (max-width:480px){}        
